PDA

View Full Version : [ubuntu] i can't upgrade



Drekes
April 28th, 2009, 04:23 PM
Hi i'm new to ubuntu and got version 6.10
If i try to get anything with "apt get ..." it always says
package ... can not by found
could someone help me cause it's pretty annoying.
Thanks

BlazeXI
April 28th, 2009, 04:29 PM
hello...

you should be doing a "apt-get update"

also ubuntu 6.10 is no more supported..download the latest version ubuntu 9.04 ... ( it's also free)..:popcorn:

ptn107
April 28th, 2009, 04:30 PM
Support for version 6.10 ended in April 2008[1]. You should download and install a newer version if possible.

http://www.ubuntu.com/getubuntu/download

[1] http://www.ubuntu.com/news/ubuntu610end-of-life